Loading...
Searching...
No Matches
channel.h File Reference

OpenAL channel. More...

`#include "math/vector.h"`
`#include "sound/sound.h"`
`#include "sound/oalsound/check.h"`
`#include <string>`
`#include <deque>`
`#include <cassert>`
`#include <al.h>`
`#include <alc.h>`
Include dependency graph for channel.h:

## Classes

struct | SoundOper
class | CChannel

## Detailed Description

OpenAL channel.